#
# ~/.bash_profile
#

[[ -f ~/.bashrc ]] && . ~/.bashrc

export EDITOR=nano
export DESKTOP_SESSION='_DESKTOP_SESSION_'

~/.automated_script.sh

[ -n "$DESKTOP_SESSION" -a -z "$DISPLAY" -a "$(tty)" = /dev/tty1 ] && exec startx
